{
  "content": [
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/aircraft.cfg",
	  "size": 414,
	  "date": 1633403388134
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/MODEL.main/model.cfg",
	  "size": 277,
	  "date": 1617741754000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_DECALS_ALBD.PNG.DDS",
	  "size": 5592580,
	  "date": 1617734980000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_DECALS_ALBD.PNG.DDS.json",
	  "size": 119,
	  "date": 1617575184000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_ENGINES_ALBD.PNG.DDS",
	  "size": 5592580,
	  "date": 1633395246462
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_ENGINES_ALBD.PNG.DDS.json",
	  "size": 102,
	  "date": 1617741754000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_ENGINES_COMP.PNG.DDS",
	  "size": 5592580,
	  "date": 1617741754000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_ENGINES_COMP.PNG.DDS.json",
	  "size": 191,
	  "date": 1617741754000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_FUSELAGE_ALBD.PNG.DDS",
	  "size": 89478660,
	  "date": 1633404029992
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_FUSELAGE_ALBD.PNG.DDS.json",
	  "size": 102,
	  "date": 1617741756000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_FUSELAGE_COMP.PNG.dds",
	  "size": 5592580,
	  "date": 1617741756000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_FUSELAGE_COMP.PNG.DDS.json",
	  "size": 191,
	  "date": 1617741756000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_LIVERY_ALBD.PNG.DDS",
	  "size": 5592580,
	  "date": 1633392202752
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_LIVERY_ALBD.PNG.DDS.json",
	  "size": 119,
	  "date": 1617741756000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_LIVERY_TEXTS_ALBD.PNG.dds",
	  "size": 349700,
	  "date": 1617741756000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_LIVERY_TEXTS_ALBD.PNG.DDS.json",
	  "size": 119,
	  "date": 1617741756000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_WINGS_ALBD.PNG.DDS",
	  "size": 89478660,
	  "date": 1633404088014
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_WINGS_ALBD.PNG.DDS.json",
	  "size": 102,
	  "date": 1617741756000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_WINGS_COMP.PNG.dds",
	  "size": 5592580,
	  "date": 1617741756000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_AIRFRAME_WINGS_COMP.PNG.DDS.json",
	  "size": 191,
	  "date": 1617741756000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_COCKPIT_DECALSALPHA_ALBD.PNG.DDS",
	  "size": 1398276,
	  "date": 1633404204738
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/A320NEO_COCKPIT_DECALSALPHA_ALBD.PNG.DDS.json",
	  "size": 119,
	  "date": 1617741756000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/CUP_LOW2_ALBEDO.PNG.DDS",
	  "size": 22369796,
	  "date": 1632701100162
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/CUP_LOW2_ALBEDO.PNG.DDS.json",
	  "size": 102,
	  "date": 1617575186000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/texture.CFG",
	  "size": 232,
	  "date": 1617741756000
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/thumbnail.jpg",
	  "size": 325729,
	  "date": 1632705556007
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/thumbnail_small.jpg",
	  "size": 94645,
	  "date": 1632705569221
	},
	{
	  "path": "SimObjects/AirPlanes/A320neo_AEROF/TEXTURE.AEROF/Thumbs.db",
	  "size": 215552,
	  "date": 1633404187689
	}
  ]
}
